
Redmine - Patch #15905

Button to add new wiki page

2014-01-20 09:30 - Jan from Planio www.plan.io

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

It is hard for new or inexperienced users to understand how new wiki pages are created. I therefore propose to add a button for it in

the top right contextual area which is consistent with most other areas of Redmine.

The button will take users to a new page where they can specify a name and then go on to edit that page.

This feature is partly related to #15880.

Related issues:

Related to Redmine - Feature #15880: Consistent, global button/menu to add ne... Closed

History

#1 - 2014-01-20 09:30 - Jan from Planio www.plan.io

- File button_add_wiki_page.patch added

and here's the patch against current trunk...

#2 - 2014-01-20 09:36 - Jan from Planio www.plan.io

- Related to Feature #15880: Consistent, global button/menu to add new content added

#3 - 2014-02-19 19:17 - Jan from Planio www.plan.io

- Status changed from New to Closed

I've added a newer patch as part of a series in #15880.

Files

button_add_wiki_page.patch 4.34 KB 2014-01-20 Jan from Planio www.plan.io
